AMDCF(4)

NAME
amdcf - octeon AMD flash memory driver

SYNOPSIS
amdcf* at iobus?

DESCRIPTION
The amdcf driver provides access to AMD/Fujitsu flash memory devices found on D-Link OCTEON machines.

The driver implementation follows the CFI specification and currently has write support disabled.

SEE ALSO
intro(4), octcf(4), sd(4), wd(4), disklabel(5), disklabel(8), fdisk(8)

HISTORY
The amdcf driver first appeared in OpenBSD 5.8.

AUTHORS
-nosplit The amdcf driver was written by Paul Irofti <paul@irofti.net> with parts taken from the FreeBSD cfi driver.